#mainDiv{padding:20px;}
#logo{left: 20px;width:98px;}
#logo img{width:100%;display:block;}
body #mainDiv, body{width: 900px; height:483px;}
body#noIFrame #mainDiv{margin-left:-480px;margin-top: -292px;}
#MainNaviContainer{margin-top:-7px;}
#mainNaviHeader{padding-left:130px;}
#floorButtonContainer,
#roomButtonContainer,
#pictureAndPDFContainer{top:90px;}

#roomButtonContainer{left:210px;}
#roomButtonContainer li{font-size:.7em;padding-top:4px;}
#pictureContainer{height: 280px;}
#pictureAndPDFContainer{left: 478px;width:422px;}
.picture{height:auto;}
#startShow{left:39%;top:34%;}
#pdfsToDownload > div td a {width:93px;}
.floorButton{width: 98px;height: 98px;margin:0px 5px 5px 0px;}
.floorButton p{margin-top: 41px;}
#pdfsToDownload > div td a.n0 {margin-left:2px;}
#SideNavi .wrapper{top:35px;}
.sideNaviButton, #nodeDropDownButton{width:180px;}
#nodeDropDown li{width:220px;}
#Map-Wrapper{width:201px;}
#Content-wrapper #infopanel{max-height:310px;}
#nodeDropDown{left: 210px;}
#fullsize_image-inner {height: 435px;width: 650px;}
#contactform-inner{width:536px;height: 350px;}
#contactform-wrapper{top:9%;}
span.rr{width: 180px;}
#pdfsToDownload > div table{margin-left:14px;}
#hide_nav{left:175px;}
#sideNavBar{height:378px;width:201px;}
#sideNavBar-wrapper{top:65px;width:480px;}

#roomHeader h1{top:5px;}

#preloader-Wrapper-wrapper{width:400px;margin-left:-200px;}
#preloader-Wrapper{width:400px;}
#preloadProgressBar{width:390px;}


#praesi_loader-wrapper{top: 10%;left: 15%;width:auto;}

#praesi_loader-inner{width: 680px;height: 330px;}
#praesi_loader-inner .s1{width: 280px;font-size: 13px;margin-right: 30px;}
#praesi_loader-inner .s2{width: 350px;font-size: 13px;}

#praesiAction a.ppt{margin-bottom:10px;}
#praesiAction a{font-size: 12px;float:auto;display:block;}
#praesiRoomList{height:195px;}

#sideNaviWrapper .sideNaviButton{margin-bottom: 2px;}
#sideNaviPraesi{margin-top:6px;}
#overview_PräsiBtn {top: 25px;}
#praesi_loader-wrapper.overviewRef{top:9%;left: 10%;}